 input{
    border: none;
    border-radius: 1.5rem;
    padding: 10px;
    width: 100%;
    background: #f8f9fa;
    font-weight: bold;
    color: #020303;
}


select {
    background-color: transparent;
    border-radius: 1.5rem;
    width: 30%;
    font-size: inherit;
    cursor: inherit;
    line-height: inherit;
    height: 35px;
    text-align: center;
  }

.table{
    font-size: small;
}